## haskell-unix-compat 0.1.2.1

=== debian/changelog ===
haskell-unix-compat (0.1.2.1-1build2) maverick; urgency=low

  * No-change rebuild to build against new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 04 Sep 2010 09:27:22 +0100

haskell-unix-compat (0.1.2.1-1build1) maverick; urgency=low

  * No-change rebuild to pick up new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Thu, 26 Aug 2010 11:56:47 +0100

haskell-unix-compat (0.1.2.1-1) unstable; urgency=low

  * Initial release. (closes: #584288)

 -- Giovanni Mascellani <gio@debian.org>  Thu, 03 Jun 2010 12:24:02 +0200
