## haskell-unix-compat 0.2.1.1

=== debian/changelog ===
haskell-unix-compat (0.2.1.1-2build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 05 Jun 2011 18:19:45 +0100

haskell-unix-compat (0.2.1.1-2) unstable; urgency=low

  * Remove doc-base file (Closes: #620778)

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Apr 2011 20:28:00 +0530

haskell-unix-compat (0.2.1.1-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 03 Apr 2011 10:30:34 +0530
