=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
  debhelper (>= 7),
  haskell-devscripts,
  cdbs,
- ghc6,
- ghc6-prof
+ ghc,
+ ghc-prof
 Build-Depends-Indep:
- ghc6-doc
+ ghc-doc
 Standards-Version: 3.8.4
 Homepage: http://hackage.haskell.org/package/unix-compat
 Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-unix-compat
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-unix-compat
 
-Package: libghc6-unix-compat-dev
+Package: libghc-unix-compat-dev
 Architecture: any
 Depends:
  ${haskell:Depends},
@@ -33,7 +33,7 @@
  .
  This package contains the libraries compiled for GHC 6.
 
-Package: libghc6-unix-compat-prof
+Package: libghc-unix-compat-prof
 Architecture: any
 Depends:
  ${haskell:Depends},
@@ -49,7 +49,7 @@
  .
  This package contains the profiling libraries compiled for GHC 6.
 
-Package: libghc6-unix-compat-doc
+Package: libghc-unix-compat-doc
 Section: doc
 Architecture: all
 Depends:
