## haskell-unix-compat 0.3.0.1

=== debian/changelog ===
haskell-unix-compat (0.3.0.1-1build3) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2 ABIs

 -- Iain Lane <laney@ubuntu.com>  Thu, 09 Aug 2012 18:11:37 +0000

haskell-unix-compat (0.3.0.1-1build2) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Fri, 06 Jul 2012 22:45:32 +0400

haskell-unix-compat (0.3.0.1-1build1) precise; urgency=low

  * No-change rebuild to fix broken haddock dependency

 -- Iain Lane <laney@ubuntu.com>  Sat, 10 Mar 2012 19:13:23 +0000

haskell-unix-compat (0.3.0.1-1) unstable; urgency=low

  * New upstream release compatible with unix provided by GHC 7.4 
  * Update Standards-Version to 3.9.2 

 -- Iain Lane <laney@debian.org>  Wed, 08 Feb 2012 00:29:44 +0000
