=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  ghc-prof
 Build-Depends-Indep:
  ghc-doc
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/unix-compat
 Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-unix-compat
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-unix-compat
@@ -25,13 +25,13 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: Haskell portable POSIX-compatible layer - GHC 6 libraries
+Description: Haskell portable POSIX-compatible layer - GHC libraries
  This package provides portable Haskell implementations of some POSIX
  system calls contained in the unix package. This package re-exports the
  unix package when available. When it isn't available, portable
  implementations are used.
  .
- This package contains the libraries compiled for GHC 6.
+ This package contains the libraries compiled for GHC.
 
 Package: libghc-unix-compat-prof
 Architecture: any
@@ -41,13 +41,13 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: Haskell portable POSIX-compatible layer - GHC 6 profiling libraries
+Description: Haskell portable POSIX-compatible layer - GHC profiling libraries
  This package provides portable Haskell implementations of some POSIX
  system calls contained in the unix package. This package re-exports the
  unix package when available. When it isn't available, portable
  implementations are used.
  .
- This package contains the profiling libraries compiled for GHC 6.
+ This package contains the profiling libraries compiled for GHC.
 
 Package: libghc-unix-compat-doc
 Section: doc
