=== debian/control ===
Source: haskell-unix-compat
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/jystic/unix-compat
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-unix-compat-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell portable POSIX-compatible layer${haskell:ShortBlurb}
 This package provides portable Haskell implementations of some POSIX
 system calls contained in the unix package. This package re-exports the
 unix package when available. When it isn't available, portable
 implementations are used.
 .
 ${haskell:Blurb}

Package: libghc-unix-compat-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell portable POSIX-compatible layer${haskell:ShortBlurb}
 This package provides portable Haskell implementations of some POSIX
 system calls contained in the unix package. This package re-exports the
 unix package when available. When it isn't available, portable
 implementations are used.
 .
 ${haskell:Blurb}

Package: libghc-unix-compat-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Haskell portable POSIX-compatible layer${haskell:ShortBlurb}
 This package provides portable Haskell implementations of some POSIX
 system calls contained in the unix package. This package re-exports the
 unix package when available. When it isn't available, portable
 implementations are used.
 .
 ${haskell:Blurb}
