## haskell-unix-compat 0.4.3.1

=== debian/changelog ===
haskell-unix-compat (0.4.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:24:26 -0400
