=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Uploaders: Giovanni Mascellani <gio@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -13,7 +14,7 @@
 Standards-Version: 4.1.4
 Homepage: http://github.com/jystic/unix-compat
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-unix-compat
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-unix-compat]
 
 Package: libghc-unix-compat-dev
 Architecture: any
