## haskell-unix-compat 0.5.2

=== debian/changelog ===
haskell-unix-compat (0.5.2-2build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:49:31 +0000

haskell-unix-compat (0.5.2-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Thu, 30 Jul 2020 07:35:01 -0400

haskell-unix-compat (0.5.2-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Add missing "Upstream-Name" field into "debian/copyright".

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 13:10:34 -0400
