=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-unix-compat
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Giovanni Mascellani <gio@debian.org>
 Priority: optional
 Section: haskell
@@ -11,8 +12,8 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.1.4
-Homepage: http://github.com/jystic/unix-compat
+Standards-Version: 4.5.0
+Homepage: https://github.com/jacobstanley/unix-compat
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-unix-compat
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-unix-compat]
