=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/jacobstanley/unix-compat
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-unix-compat
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-unix-compat]
