## haskell-unix-compat 0.7

=== debian/changelog ===
haskell-unix-compat (0.7-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 28 Aug 2023 18:31:43 +0300
