## haskell-unix-compat 0.7.2

=== debian/changelog ===
haskell-unix-compat (0.7.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 17 Sep 2024 11:17:43 +0300
