## haskell-unix-compat 0.7.3

=== debian/changelog ===
haskell-unix-compat (0.7.3-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 19 Oct 2024 19:35:52 +0300
