=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.6.2
-Homepage: http://github.com/haskell-pkg-janitors/unix-compat
+Standards-Version: 4.7.0
+Homepage: https://github.com/haskell-pkg-janitors/unix-compat
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-unix-compat
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-unix-compat]
