## haskell-unix-compat 0.7.4.1

=== debian/changelog ===
haskell-unix-compat (0.7.4.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Giovanni Mascellani ]
  * Remove myself from uploaders, add Ilias Tsitsimpis instead.

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 03 Jan 2026 23:31:08 -0500
